<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile
  HRef="../с.%20Парипси%20Журахівський%20Микола%20Маркович,%201922%20р.н.htm"/>
 <o:File HRef="image001.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>